Subject: Re: New label screen
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 22 Apr 2008 07:24:26 -0400

One thing that I would like you to plan for is the integration of the UPS tracking to our system.  This is a function that would save a lot of time and help our reps immensely.  I think we will just need a basic function that will allow the user to click on the link that will show that orders progress and details.  We can talk more details later.  I would like to get this scheduled as soon as you have time.  Actually, if you think this might be a little less involved then the other projects, do you think you can move this in front of the other projects and do this first?  I know at one time you said you  some of this function in place and would just need to tie everything in.  Is this still the case?  Call me in the next day or so (maybe Wednesday?).  We can talk then.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, April 21, 2008 10:24 PM
  Subject: Re: New label screen

  This change is in place.  You might want to let the shipping guys know that the screen will look different, and maybe explain the new setup just to avoid confusion.

  I am glad to see this one get moved into production.  Even though the errors that the old page produced were harmless, I am glad to see that page get replaced by a more solid design.

  Now I am moving on to two bigger tasks.  
  1.) Upgrade the edit page to allow full order editing.  This is a real big one, but I am sure you would love to have it.

  2.) Design a new process for printing internal order invoices that is similar to the telemarketing process.  I will probably give you a call in the next day or so to discuss this one.  I have a couple ideas, but I want to make sure I am headed in the right direction.

  Any important tasks that I am missing?

  Mike Grove

  Mike wrote: 
    I like it!  Very simple to use too!  If you know that there are not any errors that will take place by implementing this, go ahead and put this in place.
    Thank you,
    Mike - LLPS
      ----- Original Message ----- 
      From: Mike Grove 
      To: [email-masked] 
      Sent: Monday, April 21, 2008 1:28 PM
      Subject: Re: New label screen

      Just browse to the existing page for printing labels and change "ViewLabels.cfm" to "ViewLabels1.cfm".

--------------------------------------------------------------------------
      From: "Mike" <[email-masked]>
      To: "Michael Grove" <[email-masked]>
      Subject: Re: New label screen
      Date: Mon, 21 Apr 2008 08:35:31 -0400

      I can not get the page to display (error).

      ----- Original Message ----- 
      From: "Michael Grove" 
      To: "Mike" 
      Sent: Monday, April 21, 2008 12:38 AM
      Subject: New label screen

      > Mike,
      > 
      > I have been working on a new label printing screen. The problem with 
      > the old layout was that the user could select the same field twice to be 
      > sorted. When this happens the page crashes. This new layout prevents 
      > this situation from happening.
      > 
      > Take a look at the new layout. If you are okay with the way it looks I 
      > will transition the code to use this new layout.
      > 
      > Here is the URL to the new page:
      > 
      > https://secure.llpsinc.com/llps/Shipping/ViewLabels1.cfm
      > 
      > Mike Grove
      > 
      >